body{margin:0 0 0 0; background-color:#000000}

form{margin:0; padding:0}

input, textarea, select{font:11px Tahoma, Arial, Geneva, sans-serif; color:#00FF00; padding-left:2px}

p{font:11px Tahoma, Arial, Geneva, sans-serif; color:#7b7b7b}
.wtext{font:11px Tahoma, Arial, Geneva, sans-serif; color:#030305}

td, tr {vertical-align:top; text-align:left}

.align_right{text-align:right}

.bottom{vertical-align:bottom}

.copy{font:11px Tahoma, Arial, Geneva, sans-serif; color:#7b7B7B}
.f2{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#575959}
.f2_b{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#BC0A48; font-weight:bold}
.wh_bold{font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#575959; font-weight:bold}

.link_1{font:11px Tahoma, Arial, Geneva, sans-serif; color:#030305; text-decoration:underline}
.link_1:hover{text-decoration:none}








